﻿<div class="top-row pl-4 navbar navbar-dark">
    <a class="navbar-brand" href="">Portal</a>
    <button class="navbar-toggler" @onclick="ToggleNavMenu">
        <span class="navbar-toggler-icon"></span>
    </button>
</div>

<div class="@NavMenuCssClass" @onclick="ToggleNavMenu">
    <ul class="nav flex-column">        
        <li class="nav-item px-3">
            <NavLink class="nav-link" href="Avisos">
                <span class="aviso" aria-hidden="true"></span>Avisos
            </NavLink>
        </li>
    </ul>
</div>


@code {
    bool collapseNavMenu = true;
    bool expandSubNav;

    string NavMenuCssClass => collapseNavMenu ? "collapse" : null;

    void ToggleNavMenu()
    {
        collapseNavMenu = !collapseNavMenu;
    }
}


<style>   
    .aviso {
        background-image: url("./Images/iconos/aviso.svg");
        width: 24px;
        height: 24px;
        filter: invert(1);
        margin-right: 5px;
    }
</style>
